Produktkompatibilität für SPS CheckPoint Plugin 3.0 - Security Patrol System (SPS) CheckPoint 3.0

SPS CheckPoint 3.0 – Plugin-Leitfaden

series
Security Patrol System (SPS) CheckPoint 3.0
revised_modified
2021-04-15
category_custom
Handbücher
Handbücher > Plugin- und Extension-Handbücher
prodname_custom
Ecosystem (add-ons) > Security Patrol System (SPS) CheckPoint
vrm_version
3.0

Um Anspruch auf technischen Support zu haben, müssen Sie das Plugin mit Versionen von Security Center und Software von Drittherstellern installieren, die zertifiziert oder durch das Design unterstützt werden.

Plugin Version von Drittanbietern Zertifizierte Security Center-Version
SPS CheckPoint 3.0 Nicht zutreffend 5.6 SR4, 5.7, 5.8 und 5.9
SPS CheckPoint 3.0 Nicht zutreffend 5.6 SR4, 5.7, 5.8, 5.9 und 5.10
Für jedes Gerät werden die entsprechende Firmware und die Zertifizierungsstufe aufgelistet.
Zertifiziert
Das Gerät wurde getestet und validiert durch Genetec Inc.
Durch Design unterstützt
Das Gerät weist dieselben Konstruktionsmerkmale wie ein zertifiziertes Gerät auf, wurde jedoch nicht validiert oder getestet durch Genetec Inc.